Bug 16772 - Change label from 'For:' to 'Library:' to ease translation
Summary: Change label from 'For:' to 'Library:' to ease translation
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Marc Véron
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-06-19 11:26 UTC by Katrin Fischer
Modified: 2017-12-07 22:15 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16772 - Change label from 'For:' to 'Library:' to ease translation (1.91 KB, patch)
2016-06-19 17:27 UTC, Marc Véron
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 16772 - Change label from 'For:' to 'Library:' to ease translation (2.01 KB, patch)
2016-06-20 12:54 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 16772 - Change label from 'For:' to 'Library:' to ease translation (2.03 KB, patch)
2016-06-21 13:22 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2016-06-19 11:26:07 UTC
Change the label from "For:" to "Library:" in the acquisition information filter on the suggestions page in staff.
Comment 1 Marc Véron 2016-06-19 17:27:02 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2016-06-20 12:54:04 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-06-21 13:22:18 UTC
Created attachment 52649 [details] [review]
Bug 16772 - Change label from 'For:' to 'Library:' to ease translation

This patch changes the label from "For:" to "Library:" in the
acquisition information filter on the suggestions page in staff client.

To test:
- Apply patch
- Go to Home > Acquisitions > Suggestions management
- Verify that label reads as appropriate (in filter
  Acquisition information)

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Kyle M Hall 2016-06-24 14:06:51 UTC
Pushed to master for Koha 16.11, thanks Marc!
Comment 5 Frédéric Demians 2016-08-01 13:19:46 UTC
Pushed in 16.05. Will be in 16.05.02.
Comment 6 Julian Maurice 2016-08-16 13:38:37 UTC
Patch pushed to 3.22.x, will be in 3.22.10